Subject: bug#22247: 24.4; ghost mouse pointer

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Dec 2015 20:18:52 +0200

> Date: Sun, 27 Dec 2015 18:44:37 +0100
> From: Pierpaolo Bernardi <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> On Sun, Dec 27, 2015 at 6:36 PM, Eli Zaretskii <[email-masked]> wrote:
> >> Date: Sun, 27 Dec 2015 18:22:52 +0100
> >> From: Pierpaolo Bernardi <[email-masked]>
> >> Cc: [email-masked], [email-masked]
> >>
> >> On Sun, Dec 27, 2015 at 6:11 PM, Eli Zaretskii <[email-masked]> wrote:
> >>
> >> > I don't even know what mouse tracks are.
> >>
> >> Microsoft calls them "trails", actually, sorry.
> >>
> >> When on, this feature makes the mouse pointer more apparent by making
> >> it leave a trail behind it when moving.
> >
> > But then what you see is exactly what you asked for: the mouse trail,
> > no?
> 
> No. Regular trails follow the pointer and fade away in less than a
> second. When the mouse is still it shows normally, as if the feature
> was off.
> 
> (Sorry for the delay, I will be able to do the test later today)

Can you compile your own Emacs?  If so, I might send you a simple
patch to try.